uuid: d9909b17-6e99-48d4-905f-1dd0eeb2bef2
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.seffmsf
field_name: seffmsf
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
